Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/41107/?format=api
{ "ob_id": 41107, "uuid": "727dea0ecf0f4d6ca0bf6459c37671bb", "title": "ESA RECCAP-2 Climate Change Initiative (RECCAP2_cci)", "abstract": "The REgional Carbon Cycle Assessment and Processes Phase 2 (RECCAP-2) project is coordinated by the Global Carbon Project and has the following objectives:\r\n1.) To improve quantification of anthropogenic greenhouse gas emissions and their sources;\r\n2.) To develop robust observation-based estimates of changes in carbon storage and greenhouse gas emissions and sinks by the oceans and terrestrial ecosystems, distinguishing whenever possible anthropogenic versus natural fluxes and their driving processes;\r\n3.) To gain science-based evidence of the response of marine and terrestrial regional greenhouse gas budgets to climate change and direct anthropogenic drivers.", "keywords": "ESA, CCI, RECCAP-2", "status": "ongoing", "publicationState": "working", "identifier_set": [], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/11009/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199935/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199936/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199937/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199938/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199939/?format=api" ] }